<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
  <call-handling>
    <settings reg-path="/apps/call-handling">
      <ui>
        <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
        <show-number-when-sat-modified>false</show-number-when-sat-modified>
        <sliderclose-endcall>false</sliderclose-endcall>
        <showCauseCodeDigit>false</showCauseCodeDigit>    
      </ui>
    </settings>
  </call-handling>
  </registry>
</customization>